A.normal:link { COLOR: #ffffff; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.normal:visited { COLOR: #ffffff; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.normal:active { COLOR: #ff0000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.normal:hover {COLOR: #000000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}

A.black:link { COLOR: #000000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: underline;
}
A.black:visited { COLOR: #000000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: underline;
}
A.black:active { COLOR: #ff0000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: underline;
}
A.black:hover {COLOR: #FF0000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: underline;
}

A.bl:link { COLOR: #000000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.bl:visited { COLOR: #000000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.bl:active { COLOR: #ff0000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.bl:hover {COLOR: #FF0000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}

A.rot:link {COLOR: #9C0001; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: bold; text-decoration: none;
}
A.rot:visited {COLOR: #9C0001; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: bold; text-decoration: none;
}
A.rot:active { COLOR: #ff0000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: bold; text-decoration: none;
}
A.rot:hover {COLOR: #000000; FONT-FAMILY: verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: bold; text-decoration: none;
}

A.diss:link { COLOR: #000000; FONT-FAMILY: Courier New, Arial; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.diss:visited { COLOR: #000000; FONT-FAMILY: Courier New, Arial; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.diss:active { COLOR: #000000; FONT-FAMILY: Courier New, Arial; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}
A.diss:hover {COLOR: #cccccc; FONT-FAMILY: Courier New, Arial; FONT-SIZE: 16px; font-weight: normal; text-decoration: none;
}

.content { COLOR: #000000; FONT-FAMILY: Verdana, verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; line-height: 1.5; 
}

.contentdiss { COLOR: #000000; FONT-FAMILY: Courier New, Arial; FONT-SIZE: 16px; font-weight: normal; line-height: 1.5; 
}

.weiss { COLOR: #ffffff; FONT-FAMILY: Verdana, verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; 
}
.grau { COLOR: #5b647d; FONT-FAMILY: Verdana, verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; 
}
.rot { COLOR: #9C0001; FONT-FAMILY: Verdana, verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; 
}

body {  margin:2%;  padding:0; font-family:Verdana, verdana, Helvetica, sans-serif;
}

#hintergrund {margin:0; padding:1%;  border:solid 1px #000000; 
background-color: #ffffff; width:1024px; 
}

h1 {  margin:2%;  padding:0;  text-align:center;
}

h2 {  margin:2%;  padding:0;
}

h3 {  margin:2%;  padding:0;
}

#menu {  margin:0;  padding:0;  text-align:center;  font-size:16pt;  font-weight:normal; background-color: #9C0001; line-height: 1.5;  width:1024px; margin-bottom:0; border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px;
}

#aktiverlink {  margin:0;  padding:0;  text-decoration:none;  font-style:italic;  color:#ffffff;
}

a:link.menu {  margin:0;  padding:0;  text-decoration:none;  color:#ffffff;
}

a:visited.menu {  margin:0;  padding:0;  text-decoration:none;  color:#ffffff;
}

a:hover.menu {  margin:0;  padding:0;  text-decoration:none;  color:#A5BADC;
}

a:active.menu {  margin:0;  padding:0;  text-decoration:none;  color:#ffffff;
}

a:focus.menu {  margin:0;  padding:0;  text-decoration:none;  color:#ffffff;
}

table {  margin:2%;  padding:0;  text-align:center;
}

th {  margin:0;  padding:4px; <!--border:solid 1px #666666;-->
}

td {  margin:0;  padding:4px; <!--border:solid 1px #666666;-->
}

p {  margin:2%;  padding:0; line-height: 1.5;
}

.liste {  margin: 1%; padding:0;
}

#einstiegsfoto {  margin-top:0;  margin-right:0;  margin-bottom:0;  margin-left:0;  padding:0;  float:center;
}

#diss {  margin-top:20;  margin-right:0;  margin-bottom:0;  margin-left:20;  padding:0;
}

nav {
	margin: 0

0px 0;
	background-color: #9C0001;
}

nav ul {
	padding: 0;
               margin: 10;
	list-style: none;
	position: relative;
	}
	
nav ul li {
	display:inline-block;
	background-color: #9C0001;
	}

nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:22px;
	line-height: 50px;
	text-decoration:none;
}

nav a:hover { 
	background-color: #000000; 
}

